Subject: Please advise

From: Geoffrey Fox <[email-masked]>
Date: Mon, 31 Jan 2000 22:58:36 -0500

Geoffrey Fox  [email-masked],   http://www.npac.syr.edu 
Director of NPAC and Professor of Physics and Computer Science
Phones Cell 3152546387  Office 3154432163 Npac 3154431723 Fax 3154434741

------- Forwarded Message

Date:    Mon, 31 Jan 2000 17:53:22 -0600
From:    Wayne Mastin <[email-masked]>
To:      [email-masked], [email-masked], [email-masked]
cc:      [email-masked]
Subject: Homework Assignment

Not sure who should answer, but our students have a lot of questions about
the 
homework that I am unable to answer.  Here are a few for starters.

1.  Do our students have accounts on an NPAC machine (Web server)?  If so
what is their userid and password; what is the name of the machine?  They say
they have received nothing so far on accounts.

2.  I assume the homework should be in HTML.  Where do they place the HTML
file?  On the NPAC machine?  In what directory?

Some of this may have been covered in the lecture.  We missed most of todays
lecture due to technical problems.  Please get this information back to me by
Wednesday so I can relay it to our students.  I will be out of town at a PET 
meeting next Monday.

Thanks,
Wayne
______________________________
C. Wayne Mastin
1165 Porters Chapel Road, TL 112
Vicksburg, MS  39180
Phone:  601-634-3063
FAX:  601-634-3808
Email:  [email-masked]

------- End of Forwarded Message